<?php
/**
 * Created by PhpStorm.
 * User: Villa
 * Date: 04/12/2018
 * Time: 10:45
 */


/* Structure -- > http://i20.inutralia.com/api/v1/{0}?api-key=7745289b-f09c-4e0b-89d1-bb59c599c85e"

    Donde {0} puede ser :

    - user -> Method get
    - generic( id = null) -> Method get
    - article(id = null) -> Method get
    - profile -> Method get/put
    - menu -> Method get
    - options -> Method get
    - recipe(id = null) -> Method get
    - recipes -> Method get
    - trivial -> Method get
    - video -> Method get
  */


// Url redirect a DEL SUPER  --> "https://delsuper.es/inutralia?ids=";

$domain = "http://i20.inutralia.com";
$V1 = '/api/v1/';

// PARAMETERS
return array(

    'domain' => $domain.$V1,
    'apikey' => "?api-key=7745289b-f09c-4e0b-89d1-bb59c599c85e"

);